<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <!-- 搜索界面 -->

    <RelativeLayout
        android:id="@+id/lay_search"
        android:layout_width="310dp"
        android:layout_height="500dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="10dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="visible" >

        <RelativeLayout
            android:id="@+id/layEt"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_margin="15dp"
            android:background="@color/white" >

            <EditText
                android:id="@+id/etSearch"
                android:layout_width="match_parent"
                android:padding="15dp"
                android:background="@drawable/bg_et_pwd_selector_orange"
                android:layout_height="50dp"
                android:layout_margin="5dp" >
            </EditText>
            <requestFocus />

            <Button
                android:id="@+id/btnSearch"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_margin="12dp"
                android:background="@drawable/btn_search_selector_orange" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/layTips"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:layout_below="@id/layEt"
            android:orientation="vertical"
            android:visibility="gone" >

            <ListView
                android:id="@+id/lvDimSerch"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:divider="#00000000"
                android:cacheColorHint="#00000000" >
            </ListView>
        </LinearLayout>

        <View
            android:id="@+id/line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@id/layTips"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/btn_id_blue" />

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_below="@id/layTips"
            android:layout_marginTop="10dp" >

            <LinearLayout
                android:id="@+id/layButtonFaster"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="20dp"
                android:orientation="vertical" >
            </LinearLayout>
        </ScrollView>
    </RelativeLayout>

</LinearLayout>